# popup.show Shows a popup menu
Usage
    popup.show [-p=<screen_coordinates>] <popup_name> [<parameter1> [<parameter2> [...]]]
Description
Shows the popup menu <popup_name> at the current cursor position, eventually passing the [parameters]. Please note that you can't use this command inside one of the defpopup command handlers for <popup_name>. In other words, you can't "popup a popup" while it is being popped up. :) (This would be an endless recursive behaviour). If the -p switch is used, then <screen_coordinates> must be in the form <x>,<y> and will be used as screen coordinates for the placement of the popup (instead of the current cursor position).
Switches
-p=<screen_coordinates:string> | --point=<screen_coordinates:string>
Syntax Specification
    popup.show [-p=<screen_coordinates:string>] <popup_name:string> [<parameter1:variant> [<parameter2:variant> [...]]]
See also
defpopup

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Wed Sep 25 16:57:30 2013